2019-08-26  Miroslav Kravec <kravec.miroslav@gmail.com>

	* ChangeLog: fix forgotten rename from UNRELEASED

2019-08-25  Miroslav Kravec <kravec.miroslav@gmail.com>

	* db/monitor/DEL413A.xml:
	Add Dell U2518D support, thanks to bsilvereagle

	* db/monitor/DELA0C2.xml, db/monitor/DELA0C3.xml:
	Add Dell P2416D support, thanks to Maxim Nikulin

	* db/monitor/DELA0EF.xml, db/monitor/DELA0F0.xml, db/monitor/DELA0F1.xml,
	db/monitor/DELA0F2.xml, db/monitor/DELA0F3.xml, db/monitor/DELA0F4.xml,
	db/options.xml.in:
	Add support for Dell U3818DW and PBP/PIP controls, thanks to Jürgen Altfeld

	* db/monitor/DELF015.xml:
	Added alias DELF015 for DELL U2410F

	* db/monitor/DELF016.xml:
	Add support for Dell U2410f, thanks to Florian Eitel

	* db/monitor/GSM5807.xml:
	Add support for LG IPS226, thanks to bsilvereagle

	* db/monitor/GSM5ACD.xml:
	Add support for LG 19M38HB, thanks to LIJU G CHACKO

	* db/monitor/PHL08E7.xml:
	Add support for Philips BDM3270QP

2018-06-02  Miroslav Kravec <kravec.miroslav@gmail.com>

	* db/monitor/GSM445D.xml, db/monitor/GSM445E.xml:
	Add support for LG Flatron L1760TR, thanks to Maxim Levitsky

	* db/monitor/LCA21C0.xml:
	Add support for LaCie 321, thanks to Mourad De Clerck

2017-12-17  Miroslav Kravec <kravec.miroslav@gmail.com>

	* db/monitor/DELA02A.xml, db/monitor/DELA02B.xml, db/monitor/DELA02C.xml:
	Add support for Dell 2408WFP (DVI, DisplayPort, HDMI), thanks to Simon
	Arlott

	* db/monitor/DELA0BE.xml, db/options.xml.in: Add support for Dell P2415Q,
	thanks to Stefan Breunig

2017-07-13 20:16  Thanks to many authors

	* db/monitor/ACI19E5.xml: Add support for Asus VH196T

	* db/monitor/AOC2260.xml: Add support for AOC 2260

	* db/monitor/AOClcd.xml: Add support for AOC standard LCD

	* db/monitor/BNQ78DB.xml: Add support for BenQ GW2270H

	* db/monitor/BNQ7F1C.xml: Add support for BenQ RL2455HM

	* db/monitor/BNQ7F31.xml: Add support for BENQ XL2411Z

	* db/monitor/DEL4063.xml: Add support for Dell Ultrasharp u3011

	* db/monitor/DEL4080.xml: Add support for Dell U2713HM

	* db/monitor/DELA03D.xml: Add support for Dell 1909W (DVI)

	* db/monitor/DELA05F.xml: Add support for Dell U2311H

	* db/monitor/DELA060.xml: Add support for Dell U2311H (DisplayPort)

	* db/monitor/DELF017.xml: Add support for Dell Ultrasharp u2410 (Rev A02)

	* db/monitor/NEC6699.xml: Add support for NEC Multisync 20WGX2 Pro

	* db/monitor/PHL08DC.xml: Add support for Philips 221P6Q

	* db/monitor/SAM0868.xml: Add support for Samsung SyncMaster S22A100N (VGA)

	* db/monitor/DEL400C.xml: Updated support for Dell 1905FP (analog)

	* db/monitor/DEL400D.xml: Updated support for Dell 1905FP (digital)

	* db/monitor/DELA017.xml: Updated support for Dell 2407WFP (DVI)

	* db/monitor/DELA021.xml: Updated support for Dell 2007FP (DVI)

	* db/monitor/GSM4E3A.xml: Updated support for LG Flatron L2000C (Digital)

	* db/monitor/PHLlcd.xml: Updated support for Philips standard LCD

	* db/monitor/SNY07B0.xml: Updated support for SONY G520

2008-02-18 23:50  Roberto C. Sanchez <roberto@connexer.com>

	* [r796] db/monitor/HWP2647.xml: Add support for HP VS17E, thanks
	  to Ramadhian Moestafa

2008-02-18 23:46  Roberto C. Sanchez <roberto@connexer.com>

	* [r794] db/monitor/VSCE41B.xml: Add support for ViewSonic VP930,
	  thanks to Wolfgang Frisch

2008-02-18 23:38  Roberto C. Sanchez <roberto@connexer.com>

	* [r792] db/monitor/ENC1887.xml: Add support for Eizo FlexScan
	  S2431W, thanks to Robert Siemer

2008-02-18 23:01  Roberto C. Sanchez <roberto@connexer.com>

	* [r790] db/monitor/PHL082F.xml: Add support for Philips 190S6,
	  thanks to Nicolas Damgaard Larsen

2008-02-18 22:57  Roberto C. Sanchez <roberto@connexer.com>

	* [r788] db/monitor/DEL5000.xml: Add support for Dell P1100, thanks
	  to Alexadre Lissy

2008-02-18 22:49  Roberto C. Sanchez <roberto@connexer.com>

	* [r786] db/monitor/MED89DD.xml: Add support for Medion MD30699,
	  thanks to Carsten Raehder

2008-02-18 22:41  Roberto C. Sanchez <roberto@connexer.com>

	* [r784] db/monitor/HWP0A72.xml: Add support for HP LP2065, thanks
	  to Joerg Ditzel and Pieter De Wit

2008-02-18 22:35  Roberto C. Sanchez <roberto@connexer.com>

	* [r782] db/monitor/GSM4B3E.xml: Add support for LG 1953S

2008-02-18 22:29  Roberto C. Sanchez <roberto@connexer.com>

	* [r780] db/monitor/SNY07B0.xml: Add support for Sony G520, thanks
	  to Gavin Dunse

2008-02-18 22:21  Roberto C. Sanchez <roberto@connexer.com>

	* [r778] db/monitor/BNQ76CD.xml: Add support for BenQ FP222WH

2008-02-18 21:53  Roberto C. Sanchez <roberto@connexer.com>

	* [r776] db/monitor/DELD014.xml: Add support for Dell E228WFP

2008-02-18 21:40  Roberto C. Sanchez <roberto@connexer.com>

	* [r774] db/monitor/ACRAD63.xml: Add support for Acer AL1916

2008-02-18 21:21  Roberto C. Sanchez <roberto@connexer.com>

	* [r772] db/monitor/DEL4016.xml: Add support for Dell 3007WFP,
	  thanks to Aurobinda Maharana

2008-02-18 21:15  Roberto C. Sanchez <roberto@connexer.com>

	* [r770] db/monitor/DELA017.xml: Support for Dell 2407WFP

2007-10-29 07:06  Roberto C. Sanchez <roberto@connexer.com>

	* [r756] po/LINGUAS, po/es.po: Add Spanish translation

2007-10-28 04:20  Roberto C. Sanchez <roberto@connexer.com>

	* [r735] db/monitor/SAM0107.xml: Add support for Samsung SyncMaster
	  793DF, thanks to Leonardo Fontenelle

2007-10-28 03:58  Roberto C. Sanchez <roberto@connexer.com>

	* [r731] db/monitor/SAM030F.xml: Add support for Samsung SyncMaster
	  226CW, thanks to Willi Wurstig

2007-10-28 03:42  Roberto C. Sanchez <roberto@connexer.com>

	* [r729] db/monitor/SAM027F.xml: Add support for Samsung SyncMaster
	  226BW, thanks to Den Jean

2007-10-28 03:06  Roberto C. Sanchez <roberto@connexer.com>

	* [r726] db/monitor/SAM021A.xml: Support for Samsung SyncMaster
	  960BG variant

2007-10-28 02:40  Roberto C. Sanchez <roberto@connexer.com>

	* [r723] AUTHORS, COPYING, commit.sh: Update FSF address and fix
	  commit script to work with subversion

2007-10-27 03:53  el_cubano

	* db/monitor/SAM01B7.xml: Add support for Samsung SyncMaster N740
	  (Thanks to Ramadhian Moestafa)

2007-10-27 02:22  el_cubano

	* db/monitor/NEC6605.xml, po/Makefile.in.in: Add support for NEC
	  2080UX (Thanks to Robert Schedel)

2007-06-21 12:34  nboichat

	* db/monitor/SAM0161.xml: Add support for Samsung SyncMaster 931BF,
	  thanks to Tobias Niemann.

2007-06-21 12:31  nboichat

	* db/monitor/SAM0258.xml: Improve support for Samsung SyncMaster
	  931C. Thanks to Jan Wagner.

2007-06-21 12:29  nboichat

	* db/monitor/SAM0259.xml, db/monitor/SAM027D.xml, scripts/samsung:
	  Add support for Samsung SyncMaster 931c, thanks to Tomasz Moń.

2007-06-21 12:25  nboichat

	* db/monitor/SAM0225.xml: Add support for Samsung Syncmaster 940BW,
	  thanks to Thomas Raffler.

2007-06-21 12:24  nboichat

	* db/monitor/SAM0219.xml: Add support for Samsung SyncMaster 960BG,
	  thanks to Serge Fedotov.

2007-06-21 12:22  nboichat

	* db/monitor/SAM0216.xml: Add support for Samsung Syncmaster 731BF,
	  thanks to Judit Nagy.

2007-06-21 12:20  nboichat

	* db/monitor/SAM0218.xml, db/monitor/SAMmb6.xml, scripts/samsung:
	  Add support for Samsung SyncMaster 931BF. Thanks to Johannes
	  Raspe.

2007-06-21 11:59  nboichat

	* db/monitor/SAM01C2.xml: Add support for Samsung SyncMaster 750B,
	  thanks to Alex V Breger.

2007-06-21 11:59  nboichat

	* db/monitor/SAM021D.xml: Add support for Samsung SyncMaster 205BW,
	  thanks to Erik Martens.

2007-06-21 11:57  nboichat

	* db/monitor/SAM0226.xml, scripts/samsung: Add support for Samsung
	  SyncMaster 940BW, thanks to David Chang.

2007-06-21 11:50  nboichat

	* db/monitor/SAM01E9.xml: Add support for Samsung SyncMaster 940FN,
	  thanks to Paweł Wasylewicz.

2007-06-21 11:49  nboichat

	* db/monitor/SAM01E1.xml: Add support for Samsung SyncMaster 940N,
	  thanks to Jan Dumon.

2007-06-21 11:47  nboichat

	* db/monitor/STN0019.xml: Add support for Samsung Samtron 91S.
	  Thanks to Peter.

2007-06-21 11:45  nboichat

	* db/monitor/SAM0247.xml: Add support for Samsung SyncMaster 971P
	  (VGA). Thanks to Mark.

2007-06-21 11:42  nboichat

	* db/monitor/: ACR2416.xml, DEL50AB.xml, GSM4E3A.xml, SAM0255.xml,
	  SAM026F.xml, SAM027D.xml: Add credits in db files.

2007-06-21 11:34  nboichat

	* scripts/samsung: Add script to auto-generate Samsung database
	  files.

2007-06-21 11:33  nboichat

	* db/monitor/SAM00C8.xml: Add support for Samsung SyncMaster 172X,
	  thanks to Sergey Lenkov.

2007-06-21 10:40  nboichat

	* db/monitor/: MEL463D.xml, SAM01DD.xml: Samsung SyncMaster 740BF
	  (DVI). Thanks to "basic".

2007-06-21 10:30  nboichat

	* db/monitor/NEC6669.xml: Add support for NEC AccuSync LCD92V.
	  Thanks to Francois.

2007-06-21 10:26  nboichat

	* db/monitor/SNY1B70.xml: SONY HMD-A230. Thanks to François
	  Blasin.

2007-06-21 10:18  nboichat

	* db/monitor/MEL463D.xml: Add support for Mitsubishi DiamondPro
	  930SB, thanks to "gpe92".

2007-06-21 10:12  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/DEL50AB.xml: Add support for DELL P1100, thanks to
	  Grzegorz Kurtyka.

2007-06-21 10:02  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SAM0255.xml, monitor/SAM027D.xml: Add support for Samsung
	  SyncMaster 225BW.  SAM027D.xml was for  Samsung SyncMaster 206BW
	  and not for Samsung SyncMaster 226BW.  Thanks to Oleg Artamonov.

2007-06-21 09:59  nboichat

	* db/monitor/: GSM4E3A.xml, SAM026F.xml, SAM027D.xml: Add support
	  for:	- Samsung SyncMaster 932B (Digital)  - Samsung SyncMaster
	  226BW (Digital)  - LG Flatron L2000C (Digital)

	  Thanks to Oleg Artamonov.

2007-06-21 09:50  nboichat

	* db/monitor/ACR2416.xml: Add support for Acer AL2416Ws, thanks to
	  Oleg Artamonov.

2006-10-14 06:36  nboichat

	* NEWS, configure.ac, db/options.xml: Prepare release 20061014

2006-10-14 06:27  nboichat

	* po/: fr.po, pl.po, ru.po, zh_CN.po: Update translations.

2006-10-14 06:17  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SAM0248.xml, monitor/SAMlcd.xml: Add support for Samsung
	  SyncMaster 971P (Thanks to Oleg Artamonov)

2006-10-14 06:07  nboichat

	* db/: options.xml, options.xml.h, options.xml.in: Improve support
	  for Samsung SyncMaster 244T (Thanks to Oleg Artamonov)

2006-10-14 05:59  nboichat

	* db/monitor/: SAM01E6.xml, SAM01E7.xml, SAMlcd.xml: Improve
	  support for Samsung SyncMaster 244T (Thanks to Oleg Artamonov)

2006-10-14 05:52  nboichat

	* db/monitor/: PHL081D.xml, PHL082C.xml: Add support for Philips
	  170B (Thanks to Jamil Djadala)

2006-10-14 05:41  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/AOCA928.xml: Add support for AOC LM928 (Thanks to Michael
	  G. Hansen)

2006-10-14 05:32  nboichat

	* db/monitor/: DEL400C.xml, DEL400D.xml: Add support for DELL
	  1905FP (Thanks to David R. Piegdon)

2006-10-14 05:28  nboichat

	* db/monitor/NEC66A5.xml: Add support for NEC LCD175VXM (Thanks to
	  Raymond Tau)

2006-10-11 06:44  nboichat

	* db/monitor/: SAM0213.xml, SAM0214.xml: Add support for Samsung
	  Syncmaster 215TW DVI (Thanks to Jason Ellefson)

2006-10-11 06:30  nboichat

	* db/monitor/: DELA020.xml, DELA021.xml: Add support for Dell
	  2007FP (Thanks to Oleg Artamonov)

2006-10-11 06:17  nboichat

	* db/monitor/DEL4015.xml: Add support for Dell 1907FP (Thanks to
	  rkoumis).

2006-10-11 06:03  nboichat

	* db/monitor/SAM01DF.xml: Add support for Samsung SyncMaster 940BF
	  (Thanks to Daniel)

2006-10-11 05:59  nboichat

	* db/monitor/SAM01E6.xml: Add support for Samsung SyncMaster 244T
	  (Thanks to Mega MoiX)

2006-10-11 05:51  nboichat

	* db/monitor/PHL0832.xml: Add support for Philips 200W6 (Thanks to
	  Norbert Kamenicky)

2006-10-11 04:26  nboichat

	* db/monitor/: SAM01AD.xml, SAM01AE.xml: Add support for Samsung
	  SyncMaster 204B (Thanks to Arno Lepisk and Evan Innis)

2006-10-11 04:07  nboichat

	* db/monitor/CPQ1337.xml: Add support for Compaq P1100 (Thanks to
	  Janne Himanka)

2006-10-11 03:46  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/GSMlcd.xml: Improve LG LCD entry (Thanks to Evgeny
	  Stambulchik).

2006-08-29 11:18  nboichat

	* db/monitor/SAM0027.xml: Add support for Samsung SyncMaster 753V
	  (thanks to Luis Augusto Perles)

2006-08-29 11:02  nboichat

	* po/: fr.po, pl.po, ru.po, zh_CN.po: Update Polish translation,
	  thanks to Jakub Bogusz.

2006-08-29 10:56  nboichat

	* db/monitor/: GSM4AEF.xml, GSMlcd.xml: Add support for LG Flatron
	  L1952HM (thanks to Evgeny Stambulchik)

2006-08-15 02:09  nboichat

	* doc/Sony_SDM-S205K: Add Sony SDM-S205K doc by lardhan.

2006-08-15 01:53  nboichat

	* db/monitor/VESA.xml: Increase defaults control delay.

2006-07-30 17:27  nboichat

	* NEWS, configure.ac, db/options.xml: Prepare release 20060730

2006-07-30 17:18  nboichat

	* po/: .cvsignore, fr.po, pl.po, ru.po, zh_CN.po: Update French
	  translation.

2006-07-30 17:05  nboichat

	* db/monitor/: SAM01E2.xml, SAM01E3.xml: Add Samsung Syncmaster
	  760BF VGA (thanks to John Kent).

2006-07-30 16:57  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SNYlcd.xml: Fix Sony.

2006-07-27 21:49  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SNY4C00.xml, monitor/SNY4D00.xml, monitor/SNYlcd.xml: Add
	  support for Sony SDM-S205K, and generic profile for Sony LCD
	  monitors (thanks to lardhan)

2006-07-27 21:09  nboichat

	* db/monitor/SAM0213.xml: Add Samsung SyncMaster 215TW (thanks to
	  David R Mulligan).

2006-06-25 19:56  nboichat

	* db/monitor/: PHL0833.xml, PHLC011.xml, PHLlcd.xml: Add support
	  for Philips color presets.

2006-06-19 18:28  nboichat

	* db/monitor/: PHL0833.xml, SAM00A3.xml: Fix DB integrity.

2006-06-19 18:25  nboichat

	* po/Makefile.in.in: [no log message]

2006-06-19 18:17  nboichat

	* db/monitor/PHL0833.xml: Add support for Philips 200P6 (Thanks to
	  podolany).

2006-06-19 18:03  nboichat

	* db/monitor/SAM01BB.xml: Add support for Samsung SyncMaster 940B
	  (Thanks to Jörg Evers)

2006-06-19 17:56  nboichat

	* db/monitor/: PHLC011.xml, SAM00A3.xml: Add support for Samsung
	  Syncmaster 173s (Thanks to Artur Flinta)

2006-06-19 17:43  nboichat

	* db/monitor/PHLC011.xml: Add support for Philips 170C6 (Thanks to
	  Dmitry Artamonow)

2006-05-08 08:16  nboichat

	* db/monitor/DELE008.xml: Add support for Dell 2005FPW (Thanks to
	  Christian Abegg)

2006-04-04 22:06  nboichat

	* db/monitor/SAM0109.xml: Fix Samsung 997mb comments.

2006-04-04 22:06  nboichat

	* db/monitor/SAM0149.xml: Add Samsung 720T (Thanks to Piotr)

2006-04-04 22:05  nboichat

	* db/monitor/SAM0119.xml: Add Samsung 797mb (Thanks to Evgeniy)

2006-04-04 22:04  nboichat

	* db/monitor/: SUN0577.xml, SUNcrt.xml: Fix Sun files.

2006-03-22 19:44  nboichat

	* db/monitor/SAM0197.xml: Add support for Samsung 173P+ (DVI).

2006-03-12 14:54  nboichat

	* db/: .cvsignore, monitor/SGX0200.xml, monitor/SGXcrt.xml,
	  monitor/SNYcrt.xml, monitor/SUN0577.xml, monitor/SUNcrt.xml: Add
	  SGI GDM-5011P and GDM-5411, and fix SUN GDM-5410.

2006-03-08 20:54  nboichat

	* db/Makefile.in, po/ddccontrol-db.pot: Prepare release 20060308
	  (and CVS cleanup)

2006-03-08 20:52  nboichat

	* Makefile.am, NEWS, configure.ac, db/Makefile.in, db/options.xml:
	  Prepare release 20060308

2006-03-08 20:26  nboichat

	* po/fr.po: Update French translation.

2006-03-08 20:22  nboichat

	* db/monitor/SAM01F9.xml, po/ddccontrol-db.pot, po/fr.po, po/pl.po,
	  po/ru.po, po/zh_CN.po: Add support for Samsung 920N

2006-02-28 12:47  nboichat

	* db/monitor/DELA010.xml: Add support for Dell 2405FPW (Thanks to
	  Alexander McLeay)

2006-02-26 14:40  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SAM00BA.xml, monitor/SAM00D3.xml, monitor/SAM010D.xml,
	  monitor/SAM010F.xml, monitor/SAM0115.xml, monitor/SAM011F.xml,
	  monitor/SAM017C.xml, monitor/SAM0191.xml, monitor/SAM0198.xml,
	  monitor/SAM01B4.xml, monitor/SAM01B8.xml, monitor/SAM01B9.xml,
	  monitor/SAM01E3.xml, monitor/SAMlcd.xml: Add support for Samsung
	  740T, and Samsung 0xE2 control (source autoselect). Thanks to
	  Guryanov Dmitry.

2006-02-24 21:48  nboichat

	* db/monitor/: SAMlcd.xml, VESA.xml: Add delay to some "complex"
	  controls.

2006-02-23 21:44  nboichat

	* db/monitor/VESA.xml, po/fr.po: Update French translation.

2006-02-23 13:01  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/FUS0550.xml, monitor/FUS0552.xml, monitor/FUS0554.xml,
	  monitor/FUS0555.xml, monitor/FUSlcd.xml, monitor/MEL44B0.xml,
	  monitor/MEL4513.xml, monitor/MEL4632.xml, monitor/MELcrt.xml,
	  monitor/SAMlcd.xml: Create Mitsubishi and Fujitsu generic
	  profiles.

2006-02-23 00:54  nboichat

	* configure.ac, db/Makefile.am, db/Makefile.in, db/options.xml,
	  db/options.xml.h, db/options.xml.in, db/monitor/DEL4005.xml,
	  db/monitor/DELE009.xml, db/monitor/FUS0552.xml,
	  db/monitor/MEL4632.xml, db/monitor/NEC662B.xml,
	  db/monitor/SAM00BA.xml, db/monitor/SAM00D3.xml,
	  db/monitor/SAM010C.xml, db/monitor/SAM010D.xml,
	  db/monitor/SAM010F.xml, db/monitor/SAM0115.xml,
	  db/monitor/SAM011F.xml, db/monitor/SAM0124.xml,
	  db/monitor/SAM0168.xml, db/monitor/SAM017C.xml,
	  db/monitor/SAM0191.xml, db/monitor/SAM0196.xml,
	  db/monitor/SAM0198.xml, db/monitor/SAM01B4.xml,
	  db/monitor/SAM01E3.xml, db/monitor/SAM01E4.xml,
	  db/monitor/SAM01E5.xml, db/monitor/SAMcp10.xml,
	  db/monitor/SAMg9.xml, db/monitor/SAMlcd.xml,
	  db/monitor/SAMmb6.xml, db/monitor/VESA.xml, po/ddccontrol-db.pot,
	  po/fr.po, po/pl.po, po/ru.po, po/zh_CN.po: Update Samsung
	  monitors to use generic profiles.

2006-02-22 22:16  nboichat

	* configure.ac, db/Makefile.in, db/options.xml, db/options.xml.in,
	  db/monitor/DEL4005.xml, db/monitor/DELE009.xml,
	  db/monitor/FUS0550.xml, db/monitor/FUS0552.xml,
	  db/monitor/FUS0554.xml, db/monitor/FUS0555.xml,
	  db/monitor/MEL44B0.xml, db/monitor/MEL4511.xml,
	  db/monitor/MEL4513.xml, db/monitor/MEL4632.xml,
	  db/monitor/NEC662B.xml, db/monitor/SAM001D.xml,
	  db/monitor/SAM00BA.xml, db/monitor/SAM00D3.xml,
	  db/monitor/SAM00E2.xml, db/monitor/SAM00EC.xml,
	  db/monitor/SAM00ED.xml, db/monitor/SAM0109.xml,
	  db/monitor/SAM010C.xml, db/monitor/SAM010D.xml,
	  db/monitor/SAM010F.xml, db/monitor/SAM0115.xml,
	  db/monitor/SAM011F.xml, db/monitor/SAM0124.xml,
	  db/monitor/SAM0168.xml, db/monitor/SAM017C.xml,
	  db/monitor/SAM0191.xml, db/monitor/SAM0192.xml,
	  db/monitor/SAM0194.xml, db/monitor/SAM0196.xml,
	  db/monitor/SAM0198.xml, db/monitor/SAM0199.xml,
	  db/monitor/SAM01B3.xml, db/monitor/SAM01B4.xml,
	  db/monitor/SAM01B5.xml, db/monitor/SAM01B6.xml,
	  db/monitor/SAM01E3.xml, db/monitor/SAM01E4.xml,
	  db/monitor/SAM01E5.xml, db/monitor/SUN0577.xml,
	  po/Makefile.in.in: Database version 3 (add VESA generic profile).

2006-02-22 13:34  nboichat

	* db/monitor/SUN0577.xml: Add support for SUN GDM-5410 (Thanks to
	  "bman")

2006-02-21 11:38  nboichat

	* db/monitor/: SAM0115.xml, SAM0191.xml, SAM0192.xml, SAM0194.xml:
	  Add support for Samsung SyncMaster 730BF (Thanks to Gergely Nagy)

2006-02-14 14:46  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/NEC662B.xml, monitor/SAM0115.xml, monitor/SAM01B4.xml:
	  Add full support for the Samsung SyncMaster 913V (thanks to Hubai
	  Tamas).

2006-02-03 15:43  nboichat

	* db/monitor/SAM0115.xml: Add support for Samsung Syncmaster 913V.

2006-01-24 17:09  nboichat

	* db/: options.xml, options.xml.in, monitor/SAM01B3.xml,
	  monitor/SAM01E4.xml, monitor/SAM01E5.xml: Add support for Samsung
	  960BF.

2006-01-21 18:30  nboichat

	* db/monitor/SAM010F.xml: Add support for Samsung 910T.

2006-01-21 18:27  nboichat

	* db/monitor/SAM01E3.xml: Add support for Samsung 760BF.

2005-12-28 11:16  nboichat

	* db/monitor/SAM010D.xml: Add support for Samsung 701T.

2005-12-27 22:27  nboichat

	* db/monitor/: SAM01B5.xml, SAM01B6.xml: Add Samsung 970P analog.

2005-12-27 21:56  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/SAM01B3.xml, monitor/SAM01B4.xml, monitor/SAM01B6.xml:
	  Add support for Samsung 770P (Thanks to Mateusz Drach)

2005-11-27 09:26  nboichat

	* db/monitor/SAM001D.xml: Update Samsung 171P (Thanks to Radoslaw
	  Marcinkowski)

2005-11-27 09:11  nboichat

	* db/monitor/DELE009.xml: Update Dell 2005FPW (Thanks to Miguel)

2005-11-19 13:48  nboichat

	* po/: LINGUAS, pl.po: Add Polish translation (Thanks to Radoslaw
	  Marcinkowski)

2005-11-18 16:47  nboichat

	* db/monitor/DELE009.xml: Add support for Dell 2005FPW.

2005-11-18 15:59  nboichat

	* db/monitor/SAM01B6.xml: Add support for Samsung Syncmaster 970P
	  (Thanks to Martin Kalkman).

2005-11-14 18:53  nboichat

	* CheckList: Update Checklist.

2005-11-14 17:59  nboichat

	* NEWS, configure.ac, db/Makefile.in, db/options.xml,
	  db/options.xml.in: Prepare release 20051114

2005-11-14 17:46  nboichat

	* po/: fr.po, ru.po: Update Russian and French translations.

2005-11-12 22:55  nboichat

	* db/options.xml, db/options.xml.h, db/monitor/SAM0109.xml,
	  po/ddccontrol-db.pot, po/fr.po, po/ru.po, po/zh_CN.po: Update
	  Samsung SyncMaster 997MB.

2005-11-12 22:12  nboichat

	* po/: LINGUAS, Makefile.in.in, zh.po, zh_CN.po: Update Chinese
	  translation.

2005-11-06 19:49  el_cubano

	* config.guess, config.sub: Added Debian packaging files.

2005-11-04 16:30  nboichat

	* db/monitor/SAM0199.xml: Add support for Samsung 193P+ on DVI
	  input (Thanks to Emil Florea).

2005-11-04 16:20  nboichat

	* db/monitor/SAM001D.xml: Add support for Samsung SyncMaster 171P.

2005-11-04 16:03  nboichat

	* db/monitor/DEL4005.xml, po/Makefile.in.in: Add support for Dell
	  1704FPT (Digital)

2005-10-30 09:10  nboichat

	* .cvsignore, ABOUT-NLS, Makefile.in, aclocal.m4, autogen.sh,
	  config.guess, config.sub, configure, configure.ac, install-sh,
	  missing, mkinstalldirs, db/Makefile.in, db/options.xml.h,
	  po/.cvsignore, po/LINGUAS, po/Makefile.in.in, po/Rules-quot,
	  po/ddccontrol-db.pot, po/fr.gmo, po/fr.po, po/ru.gmo, po/ru.po:
	  Remove configure and other stuff from ddccontrol-db (it now
	  behaves like ddccontrol).

2005-10-30 09:09  nboichat

	* po/zh.po: Add Chinese translation (Thanks to "waq_cn").

2005-10-25 18:27  nboichat

	* db/monitor/SAM0198.xml: Add support for Samsung 193P Plus (Thanks
	  to Emil F.).

2005-10-19 16:01  nboichat

	* db/: options.xml, monitor/MEL44B0.xml, monitor/MEL4632.xml,
	  monitor/SAM010C.xml: Add support for Samsung SyncMaster 710T,
	  Mitsubishi Diamond Pro 2070sb and Mitsubishi Diamond Plus 92.

2005-10-17 13:30  nboichat

	* db/monitor/: MEL44B0.xml, MEL4632.xml, SAM0109.xml: Add
	  Mitsubishi Diamond Plus 92, Mitsubishi Diamond Pro 2070sb,
	  Samsung SyncMaster 997MB

2005-10-17 13:29  nboichat

	* db/monitor/SAM0168.xml: Add Samsung SyncMaster 710TM, thanks to
	  Fabien Salvi.

2005-09-20 11:39  nboichat

	* db/monitor/SAM0194.xml: Add support for the Samsung SyncMaster
	  930BF (Thanks to Michael Vogt).

2005-09-10 09:47  nboichat

	* db/monitor/SAM017C.xml: Add Samsung 174T.

2005-08-17 17:49  nboichat

	* db/: options.xml, options.xml.h, options.xml.in: Add moire, clock
	  and misconvergence patterns.

2005-08-13 12:45  nboichat

	* NEWS, configure, configure.ac, db/options.xml: Prepare release
	  20050813

2005-08-12 22:17  nboichat

	* po/: ddccontrol-db.pot, fr.gmo, fr.po, ru.gmo, ru.po: Update
	  Russian and French translations.

2005-08-11 12:38  nboichat

	* db/monitor/SAM011F.xml: Add support for Samsung SyncMaster 912N.

2005-08-07 22:44  nboichat

	* db/: options.xml, options.xml.in: Add basic fullscreen patterns
	  support.

2005-07-28 23:43  nboichat

	* db/: options.xml, options.xml.h, options.xml.in,
	  monitor/MEL4513.xml: New db version (add refresh parameter).

2005-07-28 18:17  nboichat

	* db/monitor/MEL4513.xml: Fix Mitsubishi Diamond Pro 2060u.

2005-07-25 16:52  nboichat

	* db/monitor/: SAM00D3.xml, SAM0124.xml: Add support for Samsung
	  SyncMaster 712N

2005-07-23 21:27  nboichat

	* po/: ru.gmo, ru.po: Update Russian translation.

2005-07-15 14:28  nboichat

	* CheckList, NEWS, configure, configure.ac, db/options.xml,
	  po/.cvsignore: Prepare release 20050715

2005-07-15 13:52  nboichat

	* db/monitor/: FUS0550.xml, FUS0554.xml, FUS0555.xml, SAM0196.xml:
	  Add support for Fujitsu Siemens P17-2 and P20-2

2005-07-14 08:55  nboichat

	* db/monitor/SAM0196.xml: Add Samsung SyncMaster 173P Plus support.

2005-07-14 08:29  nboichat

	* Makefile.in, po/ddccontrol-db.pot, po/fr.gmo, po/fr.po,
	  po/ru.gmo, po/ru.po: Update French translation.

2005-07-13 23:30  nboichat

	* Makefile.am, Makefile.in, aclocal.m4, configure, db/Makefile.am,
	  db/Makefile.in, db/options.xml, db/options.xml.h,
	  db/options.xml.in, db/monitor/FUS0552.xml: Add check-db make
	  target to check database integrity.

2005-07-13 17:49  nboichat

	* db/: options.xml.in, monitor/FUS0552.xml, monitor/MEL4513.xml,
	  monitor/NEC662B.xml, monitor/SAM00BA.xml, monitor/SAM00D3.xml:
	  Full support for Fujitsu Siemens P19-2 (thanks to Johann
	  Leonhardmair of FSC)

2005-07-12 21:02  nboichat

	* db/options.xml, db/options.xml.h, db/options.xml.in,
	  db/monitor/FUS0552.xml, po/ddccontrol-db.pot, po/fr.gmo,
	  po/fr.po, po/ru.gmo, po/ru.po: Add support for the Fujitsu
	  Siemens P19-2 (thanks to Olaf Tauber)

2005-06-22 19:32  nboichat

	* po/: LINGUAS, ru.gmo, ru.po: Add Russian translation, thanks to
	  Sergei Epiphanov.

2005-04-01 18:30  nboichat

	* commit.sh: Add tag names in ChangeLog.

2005-03-30 21:59  nboichat

	* Makefile.in, aclocal.m4, configure, configure.ac, db/.cvsignore,
	  db/Makefile.am, db/Makefile.in, db/options.xml, db/options.xml.h,
	  po/.cvsignore: Do not check for gcc when configuring and various
	  other minor fixes.

2005-03-29 08:30  nboichat

	* db/: Makefile.am, Makefile.in, options.xml: Do not install
	  options.xml.in.

2005-03-26 11:47  nboichat

	* Makefile.am, Makefile.in, aclocal.m4, configure, db/Makefile.am,
	  db/Makefile.in, db/options.xml, db/options.xml.in, po/fr.po:
	  Database format change

2005-03-22 23:15  nboichat

	* db/monitor/: SAM00EC.xml, SAM00ED.xml: Add support for Samsung
	  193P

2004-12-10 18:05  nboichat

	* db/options.xml, db/monitor/NEC662B.xml, po/ddccontrol-db.pot,
	  po/fr.gmo, po/fr.po: Add complete suppport for NEC MultiSync LCD
	  2080UX+, french translation updated.

2004-11-05 15:14  nboichat

	* db/monitor/NEC662B.xml: Add support for NEC MultiSync LCD 2080UX+

2004-10-09 15:40  nboichat

	* db/monitor/: SAM00D3.xml, SAM00E2.xml: Modified Samsung 173P
	  profiles to use the CAPS.

2004-09-25 08:08  nboichat

	* .cvsignore, config.guess, config.sub: Add missing files.

2004-09-15 22:41  nboichat

	* db/monitor/SAM00E2.xml: Update Samsung 173P DVI profile.

2004-09-14 18:19  nboichat

	* db/monitor/: SAM00D3.xml, SAM00E2.xml: Add Samsung 173P DVI
	  entry.

2004-09-14 09:17  nboichat

	* db/monitor/SAM00D3.xml: Add Samsung 173P database entry.

2004-09-13 22:27  nboichat

	* .cvsignore: Add files to .cvsignore.

2004-09-13 22:25  nboichat

	* ABOUT-NLS, Makefile.am, Makefile.in, aclocal.m4, configure,
	  configure.ac, mkinstalldirs, xml2h.pl, db/.cvsignore,
	  db/Makefile.am, db/Makefile.in, db/options.xml, po/.cvsignore,
	  po/LINGUAS, po/Makefile.in.in, po/Makevars, po/POTFILES.in,
	  po/Rules-quot, po/boldquot.sed, po/ddccontrol-db.pot,
	  po/en@boldquot.header, po/en@quot.header, po/fr.gmo, po/fr.po,
	  po/insert-header.sin, po/quot.sed, po/remove-potcdate.sin: Add
	  support for database translation, and french translation.

2004-09-10 09:54  nboichat

	* db/monitor/: MEL4513.xml, SAM00BA.xml: Languages added to
	  MEL4513.

2004-09-09 22:20  nboichat

	* db/options.xml: Fixed XML format problem.

2004-09-09 21:09  nboichat

	* db/options.xml: Add subgroups in options.xml.

2004-09-05 12:35  nboichat

	* db/monitor/MEL4513.xml: Updated MEL4513 to include addresses for
	  all controls

2004-09-05 12:29  vdovikin

	* db/monitor/SAM00BA.xml: Updated SAM00BA to include addresses for
	  all controls

2004-09-05 08:06  vdovikin

	* db/: options.xml, monitor/SAM00BA.xml: Removed names from SAM00BA
	  added new controls to options.xml

2004-09-04 21:17  nboichat

	* commit.sh: Use GMT date instead of local time in ChangeLog.

2004-09-04 13:41  vdovikin

	* db/monitor/SAM00BA.xml: Updated SAM00BA.xml definition

2004-09-04 13:14  nboichat

	* db/: options.xml, monitor/MEL4513.xml: Replace leading spaces by
	  tabs.

2004-09-04 12:57  nboichat

	* db/monitor/MEL4513.xml: Modify MEL4513.

2004-09-04 12:50  nboichat

	* db/: options.xml, monitor/MEL4513.xml: Modify some control ids.

2004-09-02 22:34  nboichat

	* commit.sh: Add automatic ChangeLog generation script.

2004-09-02 22:34  nboichat

	* db/: options.xml, monitor/MEL4513.xml: Add support for Mitsubishi
	  Diamond Pro 2060u

2004-09-02 15:38  nboichat

	* db/: options.xml, monitor/SAM00BA.xml, monitor/SAM1234.xml: New
	  db format, add Access.BUS options.

2004-08-31 17:13  nboichat

	* .cvsignore: Update ChangeLog

2004-08-31 17:12  nboichat

	* db/: Makefile.am, Makefile.in: Change install directory

2004-08-31 17:03  nboichat

	* .cvsignore, db/.cvsignore: Remove autom4te cache and add
	  cvsignore files

2004-08-31 16:55  nboichat

	* Makefile.am, configure.ac, Makefile.in, aclocal.m4, install-sh,
	  mkinstalldirs, INSTALL, missing, AUTHORS, COPYING, NEWS, README,
	  configure, db/Makefile.am, db/Makefile.in, db/options.xml,
	  db/monitor/MEL4511.xml, db/monitor/MEL4513.xml,
	  db/monitor/SAM1234.xml: Initial import

2004-08-31 16:55  nboichat

	* Makefile.am, configure.ac, Makefile.in, aclocal.m4, install-sh,
	  mkinstalldirs, INSTALL, missing, AUTHORS, COPYING, NEWS, README,
	  configure, db/Makefile.am, db/Makefile.in, db/options.xml,
	  db/monitor/MEL4511.xml, db/monitor/MEL4513.xml,
	  db/monitor/SAM1234.xml: Initial revision

